IBM InfoSphere Information Server CVE-2013-4058 Unspecified SQL Injection Vulnerabilitiy

Bugtraq ID: 66155
Class: Input Validation Error
CVE: CVE-2013-4058
Remote: Yes
Local: No
Published: Mar 10 2014 12:00AM
Updated: Aug 21 2014 12:33PM
Credit: The vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus